.top span {
	float:right;
	right:25px;
	top:0px;
	position:absolute;}
.content {
	margin:0;}
	
/* PLAYER pagina */
#player {
	float:left;
	padding:15px 15px 0px;}

#playerinfo {
	width:315px;
	
	padding-top:10px;
	padding-right:10px;}	
    
#playerinfo.old {
	width:315px;
	float:left;
	padding-top:10px;
	padding-right:10px;}
#paymentinfo {
	width:480px;
	float:left;
	padding-top:10px;}	
#paymentline {
	width:400px;
	padding:5px;
	color:#000;
	background-color:#E9E9E9;}
	
#playertitle {
	margin-bottom:10px;
	color:#001e5c;
	font-size:20px;
	font-weight:bold;}
#playerintro {
	color:#001e5c;
	font-size:11px;
	position:relative;}	
#bekijkdefilm {
	position:absolute;
	left:408px;
	height:51px;
	width:321px;
	bottom:10px;
	margin-top:10px;
	display:block;
	background:url(http://www.kimtube.nl/images/buttonbg.gif) no-repeat #eee;
	color:#FFF;
	font-size: 20px;
	font-weight:bold;
	text-align: center;}
#bekijkdefilm_new {
	
	height:51px;
	width:870px;	
	margin: 10px;	
	background:url(http://www.kimtube.nl/images/buttonbg_new.gif) no-repeat #eee;
	color:#FFF;
	font-size: 20px;
	font-weight:bold;
	text-align: center;
	display: block;
	line-height: 51px;

}
#bekijkdefilm:hover {
	color:#000;}
#playerrelated {
	float:right;
	height:300px;
	margin-bottom:-10px;
	width:150px;
	padding:5px;
	position:relative;
	overflow-y:scroll;
	overflow-x:hidden;
	border-left:1px solid #fe6300;}

#playerrelated_new {
	float:right;
	
	width:870px;	
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 15px;
	
	
	}

.playeritem_new {
	width:272px;
	height:168px;
	margin:5px;
	float:left;
	display:block;
	color:#fe6300;
	background-position:center center;
	background-repeat:no-repeat;
	background-color:#FFF;
	border:1px solid #333333;}

.playeritem {
	width:130px;
	height:80px;
	margin-bottom:3px;
	float:left;
	display:block;
	color:#fe6300;
	background-position:center center;
	background-repeat:no-repeat;
	background-color:#FFF;
	border:1px solid #333333;}

.relatedTitle {
	background-color: #FE6300;
	height: 20px;
	color: #FFF;
	margin-bottom: 5px;
	line-height: 20px;
	font-weight: bold;
	padding-left: 10px;
	margin-top: 5px;
	
}

#accessButton {
	background-image: url(http://www.kimtube.nl/images/accessbutton.jpg);
	width: 449px;
	height: 49px;
	margin: 0 auto;
	
}